PHP Script Index Search Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 17297
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 28 2006 12:00AM
Updated: Mar 29 2006 06:48PM
Credit: Preddy is credited with the discovery of this vulnerability.
Vulnerable: PHP Script Index PHP Script Index 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus